/* Header Style */
img {
    max-width: 100%;
}

header {
    background-color: #e89505;
    box-shadow: 1px 1px 5px -1px #00000091;
    z-index: 9;
    position: relative;
}

a.logo {
    position: relative;
    z-index: 1;
}

.logoImage {
    margin-top: 5.5rem;
}

nav ul li,
ul.footer li {
    display: inline-block;
}

nav ul li a {
    color: #56290b !important;
    font-size: 16px;
    border-left: 1px solid #ffffff94;
    font-weight: 500;
    padding: 4px 20px;
}

nav ul li:first-child a {
    border: unset;
}

nav ul li a.active {
    font-weight: bold;
}

header .contanier {
    display: flex;
    align-items: center;
    height: 62px;
    justify-content: space-between;
}

header .contanier nav ul {
    padding-left: 0px;
}

footer .contanier {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 17px;
}

footer {
    background-color: #e89505;
}

.mobile_view {
    display: none;
}

section.gress {
    position: relative;
    overflow: hidden;
}

.home-video {
    position: absolute;
    right: 33px;
    z-index: 2;
    transition: 1s all;
    cursor: pointer;
    display: unset !important;
    top: -100%;
    margin-top: 4rem;
}

iframe.home-video.broken {
    top: -2%;
    transition: 1s all;
}


#toggle-nav {
    display: none;
    margin: auto;
    cursor: pointer;
}

/*-----------hardeep-----------------*/
/*#about {
    background: url("../images/about_bg.jpg");
    background-size: cover;
    background-position: center;
}
*/
#about h2 {
    font-size: 26px;
    margin: 0px;
    line-height: 32px;
    color: #741907;
    text-transform: uppercase;
}

#about .about_text {
    max-width: 475px;
    width: 100%;
    display: block;
    margin-left: auto;
    text-align: center;
    color: #fff;
    padding: 26px 44px;
    background-image: url(../images/about-1-img.png);
    background-repeat: no-repeat;
    position: absolute;
    right: 13%;
    top: -100%;
    z-index: 0;
    background-size: contain;
}

.about_text.broken {
    top: 6% !important;
    transition: 1s all;
}

.about_text.about-series {
    padding: 44px 44px !important;
    background-position: bottom;
}

.about_text.about-series.broken {
    top: 310px !important;
    z-index: 2 !important;
}

#about .about_text p {
    font-size: 13px;
    color: #333132;
    margin: 7px 0px;
    line-height: 20px;
}

#about .about_series {
    padding-top: 12px;
}

#about .about_yali {
    padding-top: 57px;
}

footer .contanier {
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-size: 17px;
}

footer {
    background-color: #e89505;
}

.white-bord {
    position: absolute;
    width: 780px;
    height: 454px;
    bottom: -17px;
    background-image: url(../images/white-bord.png);
    background-size: contain;
    padding: 80px;
    text-align: center;
    right: 15%;
}

section.single-details {
    position: relative;
}

.white-bord h2 {
    font-size: 43px;
    color: #741907;
    font-weight: bold;
    margin: 0px;
}

.white-bord p {
    font-size: 18px;
    color: #741907;

}

/*------------3. Episode sneak peek page csss-----------------*/
#Episode-sneak-peek {
    background: url("../images/Episode-sneak-peek.jpg");
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;
}

.episode_sec {
    display: flex;
    width: 100%;
    text-align: center;
    margin-left: auto;
    margin-top: 64px;
    justify-content: flex-end;
    max-width: 800px;
}

.yali_btn {
    background-image: url("../images/button_bg.png");
    border: unset;
    box-shadow: unset;
    background-repeat: no-repeat;
    background-color: unset;
    color: #fff;
    font-size: 16px;
    line-height: 30px;
    width: 100%;
    max-width: 130px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: auto;
    margin-top: 12px;
    filter: drop-shadow(2px 4px 6px #00000075);
}


/*------------Contact us css-----------------*/
.page-heading {
    width: 85%;
    text-align: center;
    position: absolute;
    z-index: 2;
    transition: 1s all;
    cursor: pointer;
    display: unset !important;
    top: -100% !important;
}

.page-heading.broken {
    top: 6% !important;
    transition: 1s all;
}


#contact {
    background: url("../images/Contact_Us.jpg");
    background-size: cover;
    background-position: center;
    height: 100vh;
    display: flex;

}

#contact .contact_form form input,
textarea {
    width: 100%;
    font-family: Bookosb;
    font-size: 19px;
    background-color: #92d045c9;
    border: 1px solid #731808;
    margin-bottom: 10px;
    border-radius: 6px;
    height: 44px;
    padding-left: 12px;
    color: #741907;
}

#contact .contact_form textarea {
    height: 121px;
}

#contact .contact_form form {
    width: 100%;
    max-width: 570px;
    margin-left: auto;
}

::placeholder {
    color: #741907;
}

#contact .contact_form textarea:focus-visible,
#contact .contact_form input:focus-visible {
    outline: unset;
    box-shadow: unset;
}

#contact .contact_form {
    padding: 0px 0px;
    margin-top: 82px;
}

/*------------Downloads css-----------------*/

#downloads {
    background: url("../images/Downloads_bg.jpg");
    background-size: cover;
    background-position: center -70px;
    height: 648px;
    display: flex;
}

.page-heading {
    position: absolute;
    top: 6%;
    left: 50%;
    transform: translate(-50%);
}

/*---------characters css--------------------*/

#characters {
    background: url("../images/characters_bg.jpg");
    background-size: cover;
    background-position: center;
    height: 723px;
}